

BODY{background-color: #fffffA;}
.listaprod{
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none;
	margin-left: 2px;
	margin-right: 2px;
}
.textMenu{
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
	TEXT-ALIGN: left
}
.checkMenu{
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
	LEFT: 100px;
	POSITION: absolute;
	TEXT-ALIGN: left;
	VERTICAL-ALIGN: baseline
}
.titolsMenu{
	COLOR: #003300;
	FONT-FAMILY: Arial;
	FONT-SIZE: 17px;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold
}
.textBoto{
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: x-small;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	OVERFLOW: hidden;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	VISIBILITY: inherit;
	Z-INDEX: 5
}
.fonsBoto{
	Z-INDEX: 4
}
.titolsMenuBorde{
	BORDER: #990033 thin ridge;
	COLOR: #990033;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal
}
.titolBuscador{
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: x-small;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	OVERFLOW: hidden;
	TEXT-ALIGN: left;
	VERTICAL-ALIGN: middle;
	VISIBILITY: inherit;
	Z-INDEX: 5
}
.celdacapsalera{
	BORDER-BOTTOM-COLOR: #ff0000;
	BORDER-BOTTOM-WIDTH: thick;
	BORDER-LEFT-COLOR: black;
	BORDER-RIGHT-COLOR: black;
	BORDER-TOP-COLOR: black
}
.textBuscador{
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
	TEXT-ALIGN: right;
	VERTICAL-ALIGN: middle
}
.texthorari{
	COLOR: #990033;
	FONT-FAMILY: Arial;
	FONT-SIZE: 9px;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold
}
.aqui{
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.altacli{
	COLOR: #000000;
	FONT: 12px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none
}
.altaclirojo{
	FONT: 12px Arial, Helvetica, sans-serif;
	TEXT-TRANSFORM: none;
	BACKGROUND-COLOR:#FF0000;
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	BORDER: 1px solid #FF0000;
}
.codpostform{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: normal;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none
}
.DlgNuevalista{
	BACKGROUND-POSITION: 50% bottom;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 9pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.Leyendas{
	BORDER: #ff9900 1pt solid;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 9pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	TEXT-ALIGN: center; 
	float: right;
	background:#ffcc00;
}
.Leyendastbl{
	BACKGROUND-COLOR: #ffffcc;
	COLOR: #003300;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.LeyendasForm{
	BACKGROUND-POSITION: 50% bottom;
	BORDER: #ffffee 2pt solid;
	COLOR: #003300;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.LeyendasFormFinal{
	BACKGROUND-POSITION: 50% bottom;
	COLOR: #003300;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.LeyendasSup{
	COLOR: #003300;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.textomin{
	FONT: 10px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.datos{
	COLOR: #000000;
	FONT: 12px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.texthorariok{
	COLOR: #ffffff;
	FONT-FAMILY: Arial;
	FONT-SIZE: 9px;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold
}
.texth{
	COLOR: #ffffff;
	FONT: bold 9px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.unnamed1{
	COLOR: #00ff00;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px
}
.tblWait{
	BACKGROUND-COLOR: #ffcc00;
	BORDER-BOTTOM: #ff9900 1px solid;
	BORDER-LEFT: #ffffcc 1px solid;
	BORDER-RIGHT: #ff9900 1px solid;
	BORDER-TOP: #ffffcc 1px solid;
	COLOR: #003300;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold
}
.tblWaitContents{
	BACKGROUND-COLOR: #ffffcc;
	BORDER-BOTTOM: #ffffff 1px solid;
	BORDER-LEFT: #ff9933 1px solid;
	BORDER-RIGHT: #ffffff 1px solid;
	BORDER-TOP: #ff9933 1px solid
}
.textWait{
	COLOR: #003300;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold
}
.lPar{
	BACKGROUND-COLOR: #ffffcc;
	BORDER: medium none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 9pt;
	TEXT-TRANSFORM: uppercase
}
.lImpar{
	BORDER: medium none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 9pt;
	TEXT-TRANSFORM: uppercase
}
.divTooltip{
	BACKGROUND-COLOR: #ffffcc;
	BORDER: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal;
	OVERFLOW: visible;
	POSITION: absolute;
	VISIBILITY: hidden;
	WIDTH: 200px;
	Z-INDEX: 10
}
.tdTooltip{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: normal
}
.divTicketZoom{
	BACKGROUND-COLOR: #006633;
	BORDER: buttonhighlight 0px outset;
	OVERFLOW: auto;
	POSITION: relative;
	VISIBILITY: visible;
	Z-INDEX: 1
}
.divTicket{
	BACKGROUND-COLOR: #006633;
	BORDER: buttonhighlight 0px outset;
	HEIGHT: 135px;
	OVERFLOW: auto;
	POSITION: relative;
	VISIBILITY: inherit;
	Z-INDEX: 1
}
.divListas{
	BACKGROUND-COLOR: #006633;
	BORDER: buttonhighlight 0px outset;
	HEIGHT: 135px;
	OVERFLOW: auto;
	POSITION: relative;
	VISIBILITY: hidden;
	Z-INDEX: 1
}
.tabTicket1{
	VISIBILITY: hidden;
	Z-INDEX: 1
}
.tabTicket0{
	POSITION: absolute;
	WIDTH: 180px;
	Z-INDEX: 1
}
.divPubli{
	BORDER: buttonhighlight 0px outset;
	POSITION: absolute;
	Z-INDEX: 1
}
.celdacalendarioselec{
	BORDER: black thin solid;
	FONT: bold 11px Arial;
	FONT-SIZE: 8pt;
	TEXT-TRANSFORM: capitalize;
	COLOR: #003300;
	BACKGROUND-COLOR: #ffcc00;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
.celdacalendariolibre{
	BORDER: #669966 thin solid;
	FONT: bold 11px Arial;
	FONT-SIZE: 8pt;
	TEXT-TRANSFORM: capitalize;
	COLOR: #003300;
	BACKGROUND-COLOR: #669966;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	CURSOR: pointer;
}
.celdacalendariocompleto{
	FONT: bold 11px Arial;
	FONT-SIZE: 8pt;
	TEXT-TRANSFORM: capitalize;
	COLOR: #003300;
	BORDER: #D2691E thin solid;
	BACKGROUND-COLOR: #D2691E;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
.celdatipopagoselec{
	BORDER: black medium solid;
	FONT: bold 11px Arial;
	COLOR: #003300;
	text-align:center;
	cursor:pointer; 
	width:20%;
}
.celdatipopagolibre{
	BORDER: #ffffcc medium solid;
	FONT: bold 11px Arial;
	COLOR: #D7D7D7;
	width:20%;
	text-align:center;
	cursor:pointer; 
	width:20%;
}
td.celdatipopagoselec{
	text-align:center;
	cursor:pointer; 
}
table.datospag{
	text-align:center; 
}
tr.trcenter{
	text-align:center; 
}
.body_verde{background-color:#006633}
.body_blanco{background-color:#ffffee}
.Leyendassinborde{
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 9pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
DIV.cabecera_entrada{
	width: 95%;
	height: 5.2em;
	margin:0em auto 0 auto;
	border: 0px solid black;
	min-width:32.7em
}
DIV.logoizquierda{float: left; border: 0px solid red; text-align: center; margin-top:1em}
DIV.cesta{float: left; border: 0px solid red; text-align: center}
DIV.logomerca{float: left; border: 0px solid red; text-align: center}
DIV.logoderecha{float: right; border: 0px solid red; text-align: center; margin-top:0em;}
DIV.bienvenida{float: left; border: 0px solid red; text-align: center; margin-top:1.8em}
DIV.cuerpo_entrada{
	width: 90%;
	height: 75%;
	margin:0 auto 0 auto;  
	border: 0px solid black;
	min-width:40em;
	min-height:25em
}
DIV.cuerpomarco_entrada{
	width: 90%;
	height: 80%;
	margin:0 auto 0 auto;
	padding-top:1em;
	padding-bottom:7%;
	border: 0px solid green; min-width:40em; min-height:20em
}
DIV.linea_entrada{text-align: center; border: 0px solid red; float: left;height: 1em}
DIV.lineapunto_entrada{text-align: left; border: 0px solid red; float: left; margin-top:0em; width:2em}
DIV.lineatexto_entrada{text-align: center; border: 0px solid red; float: left; margin-top:-0.5em}
DIV.lista_entrada{float: right; border: 0px solid blue; width: 98%; }
DIV.pie_entrada{
	width: 90%;
	margin:0 auto 0 auto;
	border: 0px solid black;
	min-width:40em;
}
DIV.divError{padding: 0.5em; border:0.2em solid #000; background:#F8A401; color:#6A171A; font-weight:bold; text-align:center; clear: both; font-size:1.4em; }

DIV.divMsg {padding: 0.5em; /* border: 1px solid #000; */ background: #D1FFCD; /* color: #006330 */; /* font-weight: bold; */ text-align: center; clear: both; font-size: 1.2em; font-family: Arial, Helvetica, sans-serif;}

DIV.marco_ayudacp{
	width: 99%;
	height:300px;
	position:absolute;
	top: 50%;
	margin-top: -150px;
	border: 0px solid red;
	min-width:37.2em
}
DIV.marco_ayudapwd{
	min-width:33em;
	padding: 10px;
}
DIV.cabeceramerc{
	width: 100%;
	background: white;
	background-image: url(/imagenes/background.gif);
	background-position: top;
	background-repeat: repeat-x;
	border: 0px solid blue;
	float:left
}
DIV.bordeizqsup{float: left; border: 0px solid red; text-align: center}
DIV.cabeceratexto{float: left; border: 0px solid red; text-align: center; background:#ff9900; margin-top:0.5em; COLOR: #003300; FONT-FAMILY: Arial; FONT-SIZE: 1em; FONT-STYLE: normal; FONT-WEIGHT: bold}
DIV.cabeceralogo{float: right; border: 0px solid red; text-align: center; }
DIV.cuerpo{float:left; width: 100%;  background-color:#fffff5; border: 0px solid black}
DIV.cuerpolinea{float: left; border: 0px solid blue; width: 100%; height: 2.3em}
DIV.filacodpost{float: left; border: 0px solid blue; height: 2.3em;}
div.limpiaizq{clear:left;}
div.columna1codpost{float: left; width: 25%;border: 0px solid blue;}
div.columna2codpost{float: left; min-width:30%;border: 0px solid blue;}
div.columna3codpost{float: left;border: 0px solid blue;}
div.arellenar{float: left; width:100%;}
div.espcodpost{float:left; width: 100%;height: 2.3em;border: 0px solid blue;}
DIV.cuerpoceldaizq{
	float: left;
	border: 0px solid blue;
	height:1.1em;
	text-align:left;
	margin-left:1.5em;
	COLOR: #003300;
	FONT-FAMILY: Arial;
	FONT-SIZE: 0.95em;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold
}
DIV.cuerpoceldaizq2{
	float: left;
	border: 0px solid blue;
	height:1.1em;
	text-align:left;
	margin-left:1.5em;
	COLOR: #003300;
	FONT-FAMILY: Arial;
	FONT-SIZE: 0.95em;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	width:25%
}
DIV.cuerpoceldader2{float: left; border: 0px solid blue;}
DIV.cuerpoceldader3{float: left; border: 0px solid blue; margin-right:0.5em;}
DIV.botonesdecarga{ float: left; border: 0px solid blue;}
DIV.cuerpoceldader{float: right; border: 0px solid blue; width:70%}
DIV.cuerpoceldadertel{float: right; border: 0px solid blue; width:40%}
DIV.cuerpoboton{float: right; border: 0px solid blue; width: 8em; height:1.25em; text-align:left; margin-left:1.5em}
DIV.pie{
	width: 100%;
	border: 0px solid blue;
	background-color:#FFFFF5;
	float:left
}
DIV.pietexto{
	float: left;
	border: 0px solid red;
	text-align: left;
	margin-left:20px;
	width:95%;
	FONT-WEIGHT: bold;
	COLOR: #990033;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE:0.6em;
}
DIV.bordeizqinf{float: left; border: 0px solid red; text-align: center; height:16px; width:20px}
DIV.pieboton{float: left; border: 0px solid red; text-align: right;margin-left:20px;width:95%;}
#cabecera h1{height:0;width:0;text-indent:-1000px; font-size: 0em;position:absolute; top:0;}
.oculto{display:none;}
DIV.marco1{height: 100%; width: 100%; border: 0px solid black;}
DIV.mapaweb{border:0px solid red; float:right; right:5px; color:white}
div.mapaweb ul{
	list-style:none;
	vertical-align: top;
	margin-top:0em;
}
div.mapaweb li{
	float:left;
	margin-left:10px;
	margin-right:5px;
}
div.mapaweb a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-decoration: none;
	color:white;
}
DIV.indexmapaweb{border:0px solid red; float: right; color:black;}
div.indexmapaweb ul{
	list-style:none;
	list-style-position:outside;
	float:left;
	margin-top:0em;
	margin-bottom:0em;
}
div.indexmapaweb li{
	float:left;
	margin-left:10px;
	margin-right:5px;
}
div.indexmapaweb a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
	text-decoration: none;color:black
}
DIV.marcologo {float: left; border: 0px solid black; width:100%; margin-top:1em;}
DIV.logomerc {border: 0px solid red; text-align:center}
DIV.seleccione{text-align: center; color:#006633; font-family:Arial, Helvetica, sans-serif; font-size:1em; font-weight: bold; margin-top:1em}
DIV.marcobanderas{border: 0px solid black; float: left; width:100%; text-align:center;}
DIV.banderas{border: 0px solid red; width: 40em; height:4em; text-align:center; margin:1em auto 1em auto; min-width:38em;}
DIV.celdaidioma{float: left; border: 0px solid blue; width: 6em; height:1em;}
DIV.letraidioma{border:0px solid red; color:#000000; font-family:Arial; font-size:0.6em; font-weight: bold;}
A.letraidioma{color:#000000;text-decoration:none;}
A.letraidioma:link{color:#000000;text-decoration:none;}
A.letraidioma:hover{color:#000000;text-decoration:none;}
A.letraidioma:visited{color:#000000;text-decoration:none;}
A.letraidioma:active{color:#000000;text-decoration:none;}
DIV.celdabandera{float: left; border: 0px solid blue; width: 6em; height:2em;}
DIV.marcoaccesos{border: 0px solid black; float: left; width:100%; margin-top:0em}
DIV.accesos{border: 0px solid red; width: 63em; text-align:center; margin:0 auto 0 auto; z-index:1;}
DIV.celdaacceso{float:left; border: 0px solid blue; text-align:center; min-width:12em; }
DIV.mediaceldaacceso1{float:left; border: 0px solid blue; text-align:right; width: 5.5em}
DIV.mediaceldaaccesobarra{float:left; border: 0px solid blue;}
DIV.mediaceldaacceso2{float:left; border: 0px solid blue; text-align:left; width: 5.5em}
a.letraaccesoa{text-decoration:none; color:#15632D; FONT-WEIGHT:bold; FONT-FAMILY:Arial, Helvetica, sans-serif; FONT-SIZE:1em; height:3em;}
a.letraaccesoa:link {color:#15632D}
a.letraaccesoa:visited{color:#15632D}
a.letraaccesoa:active{color:#15632D}
DIV.letraacceso{border:0px solid red; margin:0.3em auto 0 auto; text-decoration:none; color:#15632D; FONT-WEIGHT:bold; FONT-FAMILY:Arial, Helvetica, sans-serif; FONT-SIZE:1em;}
a.letraenlace{text-decoration:none; color:#058419; FONT-WEIGHT:bold; FONT-FAMILY:Arial, Helvetica, sans-serif; FONT-SIZE:1em;}
a.letraenlace:link {color:#058419}
a.letraenlace:visited{color:#058419}
a.letraenlace:active{color:#058419}
DIV.enlaceacceso1{border:0px solid red; width:6em;margin:0em auto 0 auto}
DIV.enlaceacceso2{border:0px solid red; width:7em;margin:0em auto 0 auto}
DIV.enlaceacceso3{border:0px solid red; width:8em;margin:0em auto 0 auto}
a img {border:0}
#contenedorCANAL{  min-width:760px; text-align:center;z-index:1;}
DIV.canal{float: left; border: 0px solid blue; width: 100%; margin-top:1em;text-align: center}
.canal2{ text-align: center;}
.canal2FF2{ margin-top:1em; text-align:center; margin-bottom:1.5em; }
DIV.letracanal2{text-decoration:none; color:#000; FONT-FAMILY:Arial, Helvetica, sans-serif; FONT-SIZE:0.8em;}
DIV.letranodisponible{font-weight:normal;text-decoration:none; color:#15632D; FONT-FAMILY:Arial, Helvetica, sans-serif; FONT-SIZE:0.8em;}
DIV.letradireccion{border: 0px solid blue; color:#0A379E; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.6em;}
.clearleft{ clear: left;}
.titulologo{color:#000066; font-family: Arial, Helvetica, sans-serif; font-size:0.8em }
.letratextoentrada{color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:0.8em;  }
.letratextoentrada2{color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:1em; line-height: 2em; }
.letratextoentrada4{padding-left: 10px; line-height:0.5em}
a.letratextoentrada2:link {color:#000000}
a.letratextoentrada2:visited{color:#000000}
a.letratextoentrada2:active{color:#000000}
a.letratextoentrada2:hover{color:#000000}
.letratextoentrada3{ color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:1em; padding:20px 20px 20px 50px }
.pointerb0_2 {cursor: pointer; vertical-align: middle; border: 0}
.pointerb0 {cursor: pointer; border: 0}
.absmiddleb0 {vertical-align: middle; border: 0}
.titulologopie{color:#990033; font-family: Arial, Helvetica, sans-serif; font-size:0.9em;}
.clearlogopie{clear:both; padding-top:2em;}
.sinestilolista {list-style-type:none}
.absmiddleb020 {vertical-align: middle; border: 0}
.borde0{border: 0}
.etiqueta_actualizado{background-color: #4699b1;margin-left: 2.5px;color: #fff;padding: 4px;border-radius: 5px;font-size: 10px;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
.letraleyenda{text-align: center; float: right; background:#ffcc00; color:#333333; font-family:Arial, Helvetica, sans-serif; } 
.letraleyenda2{border-radius: 0px 0px 0px 0px; padding: 10px 10px 10px 10px; text-align: center; float: right; background:#ffcc00; color:#333333; font-family:Arial, Helvetica, sans-serif; } 
/*.paginacion {border: 1px solid #CCC; background-color: #E0E0E0; padding: .5em; overflow: hidden; }*/
.derecha   { padding: 100px 0 0 0}
DIV.izquierda {width: 60%;margin-left: -100px;}
.izquierda { float: left; }

.menu_amarillo2 { list-style-image: url("/../../imagenes/idparag2.gif"); }
.menu_verde2 { list-style-image: url("/../../imagenes/idparag3.gif"); }
.menu_azul2 { list-style-image: url("/../../imagenes/idparag4.gif"); }

.menu_amarillo3 { background-image: url("/../../imagenes/idparag2.gif"); background-repeat: no-repeat; line-height: 30px; padding-left: 35px; list-style-type:none;}
.menu_verde3 { background-image: url("/../../imagenes/idparag3.gif");  background-repeat: no-repeat; line-height: 30px; padding-left: 35px; list-style-type:none;}
.menu_azul3 { background-image: url("/../../imagenes/idparag4.gif");  background-repeat: no-repeat; line-height: 30px; padding-left: 35px; list-style-type:none;}

.bola_amarillo {border: #E84618 1pt solid;   border-width: 2px; width: 13px; height: 13px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; background: #FF9900; display:inline-block; margin-right:9px;}
.bola_verde {border: #044820 1pt solid; border-width: 2px; width: 13px; height: 13px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; background: #008031; display:inline-block; margin-right:9px;}
.bola_azul {border: #003D4F 1pt solid; border-width: 2px; width: 13px; height: 13px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; background: #006380; display:inline-block; margin-right:9px;}

.cursorpointer{cursor: pointer;}
DIV.lineatexto_entrada a{color:#000000; top:-1em;}
.sinestilolista {list-style-type:none}
.absmiddleb020 {vertical-align: middle; border: 0}
.borde0{border: 0}
.letraleyenda{text-align: center; float: right; background:#ffcc00; color:#333333; font-family:Arial, Helvetica, sans-serif; } 
.tituloh1{ text-align: center; FONT-FAMILY: Arial; FONT-SIZE: 1em; FONT-STYLE: normal; FONT-WEIGHT: bold}
.asinestilo{text-decoration:none;}
body.dadespag{
background-color: #FFFFEE;
margin-left:0;
margin-top:0;
}
html, body {
	height:100%;
	padding:0pt;
	margin:0pt;
}
#entradaAutenticada{display: block; text-decoration:underline; }
#wrapper{
	min-height:30em;
	clear:both;
	height:80%;
	width:100%;
	margin-bottom:1em;
}
#container {
	height:100%;
	display:table;
	width:100%;
}
#inner {
	vertical-align:middle;
	display:table-cell;
	width:100%;
}
.valbot{
	margin-top: 0.5em;
	text-align:right;
}
.letraform{
	font-size: 0.85em;
}
.widsel{
	width: 16em;
}
.halign{
	margin-left: 17em;
	margin-top: -2em;
	position: relative;
}
.tambotonesaltacliente{
	font-size: 1.2em;
}
body.entrada{ height:60%;}
.clearboth{
	clear: both;
}
div.marcolineamapa{border:0px solid blue; width:100%; height:34px;}
a.telecompra{
	background: url(/imagenes/compra01.gif) no-repeat top center; min-width: 12em; display:block; padding-top: 6em;
}
a:hover.telecompra{
	background: url(/imagenes/compra02.gif) no-repeat top center;
}
a.factura{
	background: url(/imagenes/facturas_off.gif) no-repeat top center; min-width: 12em; display:block; padding-top: 6em;
}
a:hover.factura{
	background: url(/imagenes/facturas_on.gif) no-repeat top center;
}
a.portalempleo{
	background: url(/imagenes/trabaja01.gif) no-repeat top center; min-width: 12em;display:block; padding-top: 6em;
}
a:hover.portalempleo{
	background: url(/imagenes/trabaja02.gif) no-repeat top center;
}
a.tarjeta{
	background: url(/imagenes/tarjeta01.gif) no-repeat top center; min-width: 12em;display:block; padding-top: 6em;
}
a:hover.tarjeta{
	background: url(/imagenes/tarjeta02.gif) no-repeat top center;
}
a.empresa{
	background: url(/imagenes/empresa01.gif) no-repeat top center; min-width: 12em;display:block; padding-top: 6em;
}
a:hover.empresa{
	background: url(/imagenes/empresa02.gif) no-repeat top center;
}
ul.idioma{
	list-style:none;
}
ul.idioma li{
	float:left;
}
ul.servicios{
	list-style:none;
	margin: 0em;
}
ul.servicios li{
	float:left;
}
.separador2 {
	margin-top:50px;
	margin-bottom:5px;
	background-color:#99D1B4;
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-style:normal;
	height:10px;
	text-align:left;
	font-size:120%;
}
.separador {
border-radius: 10px 10px 10px 10px;
margin-top: 50px;
margin-bottom: 5px;
background-color: #99D1B4;
color: #333333;
font-family: Arial,Helvetica,sans-serif;
font-style: normal;
height: 2px;
text-align: left;
font-size: 120%;
}
.sellos{
	text-align:right;
}
.contacto{
	font-family: arial;
	FONT-WEIGHT: bold;
	font-size: 22px;
	text-align: center;
	color: #003300;
}
.titulo{
	color: #003300;
	position: absolute;
	margin-top: 15px;
	width: 40%;	
}
.normal{
	color: #003300;
	font-family: arial;
	font-weight:normal;
	margin-left:2em;
	margin-left:2em;
}
.negrita{
	font-weight:bold;
	color: #003300;
}
.block label{display: inline-block; width:160px; text-align:right}
.ancho{display: inline-block; width:31em; text-align:left}

a.botonsubmit, a.botonsubmit1, a.botonsubmit5,  a.botonsubmit6, a.botonsubmit7, a.botonsubmit8, a.botonsubmit9, a.botonsubmit10, a.botonsubmit15, a.botonsubmit20, a.botoncaja{
background-color:#fff; vertical-align: middle;
padding:0; 
color:#006600; background:#fff url(/imagenes/boton_generico.png) left top; border-color:#006600;
border: 1px solid #006600; text-align: center; 
margin-top:0.1em; margin-bottom: 0.1em; 
cursor:pointer; display:inline-block; 
margin:0.2em; 
font-weight:bold;
font-family:sans-serif; font-size: 1em; 
text-decoration:none; 
padding-left:0.5em; padding-right:0.5em;padding-top:0.05em; padding-bottom:0.05em}
a.botonsubmit:visited, a.botonsubmit1:visited, a.botonsubmit5:visited, a.botonsubmit6:visited, a.botonsubmit7:visited, a.botonsubmit8:visited, a.botonsubmit9:visited, 
a.botonsubmit10:visited, a.botonsubmit15:visited, a.botonsubmit20:visited{ color:#006600; text-decoration:none; }
a.botonsubmit:hover, a.botonsubmit1:hover, a.botonsubmit5:hover, a.botonsubmit6:hover, a.botonsubmit7:hover, a.botonsubmit8:hover, a.botonsubmit9:hover, 
a.botonsubmit10:hover, a.botonsubmit15:hover, a.botonsubmit20:hover{ color:#006600; text-decoration:none; }
a.botonsubmit:link, a.botonsubmit1:link, a.botonsubmit5:link, a.botonsubmit6:link, a.botonsubmit7:link, a.botonsubmit8:link, a.botonsubmit9:link, 
a.botonsubmit10:link, a.botonsubmit15:link, a.botonsubmit20:link{ color:#006600; text-decoration:none; }
a.botonsubmit1 { width: 1em; }
a.botonsubmit5 { width: 5em; }
a.botonsubmit6 { width: 6em; }
a.botonsubmit7 { width: 7em; }
a.botonsubmit8 { width: 8em; }
a.botonsubmit9 { width: 9em; }
a.botonsubmit10 { width: 10em; }
a.botonsubmit15 { width: 15em; }
a.botonsubmit20 { width: 20em; }
a.botoncaja   { width: 15em; padding-top: 1em; padding-bottom: 1em; text-align: center; background:#ffa102; border: 0.25em solid #006600; color:#000000; }
a.botoncaja:hover{color:#000000; text-decoration:none;}
a.botoncaja:link{color:#000000; text-decoration:none;}
a.botoncaja:visited{color:#000000; text-decoration:none;}
input.botonsubmit { background-color:#fff; vertical-align: middle; padding:0; color:#006600; background:#fff url(/imagenes/boton_generico.png) left top;
border-color:#006600; border-style:solid; border-width:1px; text-align: center; font-weight:bold; font-family:sans-serif; font-size: 1em; margin:0.2em;
cursor:pointer;text-decoration:none;padding-left:0.5em; padding-right:0.5em;}
/*MENU*/
a.botonsubmitmenu{ background-color:#006633; padding:5px; color:#CCFFCC; background:#006633;
	border-color:#339966; border: 1px solid #339966; border-bottom: 1px solid #000; border-right:1px solid #000; text-align: center; padding-top:0.1em; padding-bottom: 0.1em; cursor:pointer; display:inline-block;
	margin-right:5px; margin-bottom:2px; font-weight:bold; font-family:sans-serif; font-size: 0.68em; text-decoration:none; }
a.botonsubmitmenu:visited{ color:#CCFFCC; text-decoration:none;}
a.botonsubmitmenu:hover{ border-top: 1px solid #FFFFCC; border-left: 1px solid #FFFFCC; color:#FFFFCC; text-decoration:none;}
a.botonsubmitmenu:link{ color:#CCFFCC; text-decoration:none;}
input.botonsubmitmenu { background-color:#006633; color:#CCFFCC; background:#006633;
	border-top: 1px solid #339966; border-left: 1px solid #339966; border-bottom: 1px solid #000; border-right: 1px solid #000; text-align: center; font-weight:bold; font-family:sans-serif; font-size: 0.68em; margin-right:5px; margin-bottom:2px;  
	cursor:pointer; text-decoration:none; }
input.botonsubmitmenu:hover { border-top: 1px solid #FFFFCC; border-left: 1px solid #FFFFCC; color:#FFFFCC; text-decoration:none; }
input.botonsubmitmenu:visited{ color:#CCFFCC; text-decoration:none;}
.tambotones{ font-size: 0.75em;}
.tambotones2{font-size: 2.25em;}
.border0{ border:0; }
.oculto{display:none;}
.deshabilitado{background-color: #EBEBE4; border: 1px solid #7F9DB9}
.marcotexto_resaltado{font-weight: bold; font-size: 110%}
.marcotexto_padding{padding-left: 10px}
.letra_roja{background: #FFFFCC; color: #D60000}
#ImgEntradaAut:focus {outline: 1px dashed; outline-color: #000000;} 
#ImgRecor:focus {outline: 1px dashed; outline-color: #000000;}
#ImgRecor2:focus {outline: 1px dashed; outline-color: #000000;}  
